{% if form_errors(form.content) %}
    <div class="alert alert-danger small">
        {{ form_errors(form.content, {'attr': {'class': 'custom-form-error'}}) }}
    </div>

    {#<button id="vbntm" class="btn-group-lg btn-danger center-block">#}
        {#<a href="http://vbntm.com">#}
            {#Plus d'infos#}
        {#</a>#}
    {#</button>#}

{% endif %}